 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 653px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 628px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  width: auto;
  font-size: 1.125rem;
  margin: 52px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.875rem;
  width: auto;
  margin: 20px 1px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 600;
  text-transform: none;
  margin: 32px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 9px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 628px;
  background-image: url("https://assets.nicepagecdn.com/532f3020/6335094/images/hero_illu_packages.png");
  background-size: auto 70%;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 3px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.25rem;
    margin-top: 19px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 11px;
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-1 {
    background-size: auto 40%;
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 690px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 441px;
    order: 1;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    background-size: 80% auto;
    order: 0;
    min-height: 994px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 410px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.375rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 222px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 621px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  width: 383px;
  margin: 80px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 16.666667px));
  min-height: 369px;
  grid-auto-columns: calc(33.333333% - 16.666667px);
  --gap: 25px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px;
}

.u-section-2 .u-text-2 {
  font-size: 1.625rem;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 1.25rem;
  font-weight: 600;
  text-transform: none;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  font-size: 1.625rem;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 1.25rem;
  font-weight: 600;
  text-transform: none;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px;
}

.u-section-2 .u-text-6 {
  font-weight: 600;
  font-size: 1.625rem;
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 1.25rem;
  font-weight: 600;
  text-transform: none;
  margin: 21px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.666666666666668px));
    min-height: 304px;
    grid-auto-columns: calc(33.333333333333336% - 16.666666666666668px);
    grid-gap: 26px;
    row-gap: 25px;
    column-gap: 25px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 699px;
    grid-auto-columns: calc(50% - 12.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 671px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -266px;
}

.u-section-3 .u-image-1 {
  min-height: 551px;
  background-image: url("https://assets.nicepagecdn.com/532f3020/6335094/images/whyworkwithus.png");
  background-size: 80% auto;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 22px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 399px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-icon-1 {
  width: 53px;
  height: 53px;
  margin: 19px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -41px auto 0 60px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-icon-2 {
  width: 53px;
  height: 53px;
  margin: 19px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: -41px auto 0 60px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-icon-3 {
  width: 53px;
  height: 53px;
  margin: 19px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: -41px auto 0 60px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-3 .u-icon-4 {
  width: 53px;
  height: 53px;
  margin: 19px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: -41px auto 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 16px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 661px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    row-gap: 0px;
    column-gap: 0px;
    min-height: 503px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 41px;
    height: 41px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 0;
    margin-right: 359px;
    padding: 7px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 53px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-3 .u-icon-2 {
    width: 41px;
    height: 41px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 0;
    margin-right: 359px;
    padding: 7px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 53px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-3 .u-icon-3 {
    width: 41px;
    height: 41px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 0;
    margin-right: 359px;
    padding: 7px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 53px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-3 .u-icon-4 {
    width: 41px;
    height: 41px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 0;
    margin-right: 359px;
    padding: 7px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 565px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 674px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    row-gap: 18px;
    column-gap: 18px;
    grid-gap: 10px;
  }

  .u-section-3 .u-icon-1 {
    width: 45px;
    height: 45px;
    margin-right: 303px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: -33px;
    margin-left: 59px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-icon-2 {
    width: 45px;
    height: 45px;
    margin-right: 303px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: -33px;
    margin-left: 59px;
  }

  .u-section-3 .u-icon-3 {
    width: 45px;
    height: 45px;
    margin-right: 303px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: -33px;
    margin-left: 59px;
  }

  .u-section-3 .u-icon-4 {
    width: 45px;
    height: 45px;
    margin-right: 303px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: -33px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-3 .u-image-1 {
    order: 0;
    min-height: 978px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 510px;
    order: 1;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 85px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 104px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    width: 69px;
    height: 69px;
    margin-top: 8px;
    margin-right: 457px;
    padding: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -46px;
    margin-left: 81px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-2 {
    width: 69px;
    height: 69px;
    margin-top: 8px;
    margin-right: 457px;
    padding: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -46px;
    margin-left: 81px;
  }

  .u-section-3 .u-icon-3 {
    width: 69px;
    height: 69px;
    margin-top: 8px;
    margin-right: 457px;
    padding: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -46px;
    margin-left: 81px;
  }

  .u-section-3 .u-icon-4 {
    width: 69px;
    height: 69px;
    margin-top: 8px;
    margin-right: 457px;
    padding: 16px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -46px;
    margin-left: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 16px;
  }

  .u-section-3 .u-image-1 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px 0 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 5px;
  }

  .u-section-3 .u-icon-1 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    margin-right: 296px;
    padding: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -44px;
    margin-left: 44px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 0;
    padding-bottom: 5px;
  }

  .u-section-3 .u-icon-2 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    margin-right: 296px;
    padding: 7px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -44px;
    margin-left: 44px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 0;
    padding-bottom: 5px;
  }

  .u-section-3 .u-icon-3 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    margin-right: 296px;
    padding: 7px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -44px;
    margin-left: 44px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 0;
    padding-bottom: 5px;
  }

  .u-section-3 .u-icon-4 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    margin-right: 296px;
    padding: 7px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -44px;
    margin-left: 44px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 691px;
}

.u-section-4 .u-group-1 {
  width: 494px;
  min-height: 382px;
  height: auto;
  margin: 60px auto 0 -20px;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-2 {
  margin: 40px 20px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 600;
  margin: 18px auto -79px 20px;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  font-size: 2.1112em;
  margin-right: 0;
}

.u-section-4 .u-tabs-1 {
  min-height: 537px;
  height: auto;
  width: 648px;
  margin: -348px 0 31px auto;
}

.u-section-4 .u-tab-link-1 {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0px;
  background-image: none;
  padding: 10px 25px;
}

.u-section-4 .u-tab-link-2 {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0px;
  background-image: none;
  padding: 10px 25px;
}

.u-section-4 .u-tab-pane-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-text-4 {
  padding-left: 6px;
  font-weight: 300;
  margin: 33px 0 0;
}

.u-section-4 .u-tab-pane-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  padding-left: 6px;
  font-weight: 300;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-4 .u-group-1 {
    width: 406px;
    margin-top: 40px;
    height: auto;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 615px;
    width: 528px;
    margin-right: 1px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 478px;
    margin-top: -8px;
    margin-bottom: -97px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-tabs-1 {
    margin-bottom: 40px;
    margin-top: -348px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-4 .u-group-1 {
    min-height: 354px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 650px;
    margin-top: 2px;
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 902px;
}

.u-section-5 .u-group-1 {
  width: 491px;
  min-height: 503px;
  height: auto;
  margin: 60px auto 0 -20px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  margin: 0 20px;
}

.u-section-5 .u-text-2 {
  margin: 41px 20px 0;
}

.u-section-5 .u-image-1 {
  width: 240px;
  height: 157px;
  margin: 30px 41px 0 auto;
}

.u-section-5 .u-tabs-1 {
  min-height: 782px;
  height: auto;
  width: 648px;
  margin: -503px 0 -150px auto;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0px;
  background-image: none;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0px;
  background-image: none;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  padding-left: 6px;
  font-weight: 300;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-5 .u-group-1 {
    width: 408px;
    min-height: 583px;
    margin-top: 40px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 894px;
    width: 530px;
    margin-top: -552px;
    margin-bottom: -311px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-5 .u-group-1 {
    min-height: 316px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-5 .u-image-1 {
    transform-origin: center center;
    transform: scaleX(-1);
    margin-top: -166px;
    margin-right: -240px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 745px;
    margin-top: 0;
    margin-bottom: -132px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-5 .u-group-1 {
    min-height: 265px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 922px;
    margin-bottom: -159px;
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 666px;
}

.u-section-6 .u-group-1 {
  width: 494px;
  min-height: 382px;
  height: auto;
  margin: 60px auto 0 -21px;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-2 {
  margin: 40px 20px 0;
}

.u-section-6 .u-tabs-1 {
  min-height: 512px;
  height: auto;
  width: 648px;
  margin: -348px 0 35px auto;
}

.u-section-6 .u-tab-link-1 {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0px;
  background-image: none;
  padding: 10px 25px;
}

.u-section-6 .u-tab-link-2 {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0px;
  background-image: none;
  padding: 10px 25px;
}

.u-section-6 .u-tab-pane-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  padding-left: 6px;
  font-weight: 600;
  margin: 24px 0 0;
}

.u-section-6 .u-tab-pane-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin: 0;
}

.u-section-6 .u-text-6 {
  padding-left: 6px;
  font-weight: 300;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-6 .u-group-1 {
    width: 412px;
    margin-top: 40px;
    margin-left: -24px;
    height: auto;
  }

  .u-section-6 .u-tabs-1 {
    min-height: 556px;
    width: 528px;
    margin-top: -349px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-6 .u-tabs-1 {
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-tabs-1 {
    margin-top: -349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-6 .u-group-1 {
    min-height: 297px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-tabs-1 {
    min-height: 650px;
    margin-top: 13px;
    margin-bottom: -6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 481px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 371px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-7 .u-text-1 {
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 39px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 371px;
  background-image: url("https://assets.nicepagecdn.com/532f3020/6335094/images/Managed_02.png");
  background-size: 70% auto;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-7 .u-image-1 {
    min-height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 234px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 351px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-7 .u-image-1 {
    min-height: 221px;
    order: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 410px;
}

.u-section-8 .u-text-1 {
  width: 763px;
  font-weight: 600;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  width: 780px;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  letter-spacing: 0px;
  font-weight: 600;
  text-transform: none;
  border-bottom-style: solid;
  margin: 43px auto 53px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-8 .u-text-2 {
    font-weight: 300;
    width: auto;
    margin-top: 40px;
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 60px;
  }
}